m0_66496550 2022-10-27 10:34 采纳率: 66.7%
浏览 23
已结题

Mac OS安装psycopg2失败

要在pycharm上安装psycopg2,最开始pip版本为22.3,想到是不是pip和pycharm存在不适配问题,试了一下numpy可以安装上。之后把pip的版本降低至9.0.1后,不是报之前的错了,这次显示:

Error: pg_config executable not found.

搜了很多方法都看不太懂,求解救!

  • 写回答

1条回答 默认 最新

  • CSDN-Ada助手 CSDN-AI 官方账号 2022-10-27 12:23
    关注
    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 12月26日
  • 已采纳回答 12月18日
  • 创建了问题 10月27日

悬赏问题

  • ¥15 往复密封问题的两个问题
  • ¥15 DAC函数和STM32
  • ¥15 任务是接收数据并把数据写入DAC7311,这些代码能实现此功能吗
  • ¥15 分析FP -Growth代码运行内存太大而无法运行的原因
  • ¥20 qtcreat 使用msvc编译器开发软件运行时字体锯齿感严重
  • ¥15 为何显示keyerror fruit
  • ¥15 imageware粗糙度表面
  • ¥15 python使用pulp线性优化时报错
  • ¥15 为什么我的uibot导入py模块出错呀。py文件放在了uibot里对应的python文件夹了,卸了重安也不行
  • ¥15 开源或低价数据中台哪个最好